Subject: [utu] Re: Doesn't let me scan my passport. It give an error....
From: "Kamil Parkar (utu)" <[email-masked]>
To: Pritish <[email-masked]>
Date: Mon, 21 Mar 2022 20:22:46 +0000

##- Please type your reply above this line -##

This ticket (#885) has been updated.

----------------------------------------------

Kamil Parkar, Mar 22, 2022, 4:22 GMT+8

Hi

Still having same issue. What should I do?

I have attached the error screenshot. It gives same error message.

----------------------------------------------

Anish Nair, Mar 21, 2022, 13:59 GMT+8

Dear Kamil,

Thank you for contacting utu Support. For your convenience, we have created Ticket ID 885 for your inquiry.

We are sorry to hear that you are experiencing problems with the passport verification.

We request you to rescan the passport with ONLY the data page visible (one photo in the image, without glare if possible), i.e. only the page with your details making sure that the top page doesn't come in the screen while you capture the image.

This way you will be able to verify the passport successfully.

Do let us know how it goes.

Have a great day!

Best Regards,
Pritish
utu Support

----------------------------------------------

!*** This comment has been flagged. Learn more ***!

Kamil Parkar, Mar 19, 2022, 3:28 GMT+8

Doesn't let me scan my passport. It give an error.
I have an Indian passport

Attachment(s):
Screenshot_20220318-152707_utu Tax Free.jpg - https://ututaxfreehelp.zendesk.com/attachments/token/fbKDJalqxcTd5lQ33BWugJKaz/?name=Screenshot_20220318-152707_utu+Tax+Free.jpg

--------------------------------
This email is a service from utu.

[MEKE68-5L67Y]